---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.1-aarch64-uefi-cloudinit-metal-aws
name: alpine-3.20.1-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-19T21:20:23.458050'
uploaded: '2024-06-19T21:36:57.767997'
imported: '2024-06-19T21:44:28.595707'
import_id: ami-098a3d16c39e069b2
import_region: us-west-2
signed: '2024-06-19T21:44:41.194626'
published: '2024-06-20T13:52:49.534207'
released: '2024-06-20T14:49:20.466211'
artifacts:
  us-west-1: ami-0a970a018fec87a92
  us-west-2: ami-098a3d16c39e069b2
  ap-south-2: ami-042e5b1bb9e60d937
  ap-south-1: ami-02383a8b900d3979c
  eu-south-1: ami-05b160326bbb9709f
  eu-south-2: ami-0b590b47b367acd1d
  me-central-1: ami-0d637201b5e14ef44
  il-central-1: ami-066278e89444c5bc9
  ca-central-1: ami-03e9d9faac2fb68fb
  eu-central-1: ami-00ccf9ed9ff6c6260
  eu-central-2: ami-0686b512bb9b11043
  af-south-1: ami-034de02d302288313
  eu-north-1: ami-01c11c5f24dc4b68f
  eu-west-3: ami-079e463831d0079f0
  eu-west-2: ami-0a04cea40cc831607
  eu-west-1: ami-02f6ba98611aa7efc
  ap-northeast-3: ami-08ac323a12246f7ef
  ap-northeast-2: ami-06becccad276d50c6
  me-south-1: ami-04c6d878c3eb55bd1
  ap-northeast-1: ami-0204574398695bf5a
  sa-east-1: ami-046e8d2849a0eafce
  ap-east-1: ami-0ea575d421deb0426
  ap-southeast-1: ami-0f0a3e6b52a11c5df
  ap-southeast-2: ami-014eb0f9b13d45826
  ap-southeast-3: ami-07ba841e955f4eb45
  ap-southeast-4: ami-0ff814a2aa57198b7
  us-east-1: ami-02b8b1e2617645626
  us-east-2: ami-02111d4194b37a6f0
metadata_updated: '2024-06-20T14:49:20.466659'
